curl -X GET "https://api.usegately.com/api/v1/help/categories/cat_123/articles" \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "articles": [ { "id": "art_123", "title": "How to Get Started", "excerpt": "Learn how to set up your account...", "view_count": 150, "helpful_count": 45, "published_at": "2024-01-15T10:30:00Z" } ]}
Help Center
Get Help Articles
Get articles in a category
GET
/
api
/
v1
/
help
/
categories
/
{id}
/
articles
curl -X GET "https://api.usegately.com/api/v1/help/categories/cat_123/articles" \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "articles": [ { "id": "art_123", "title": "How to Get Started", "excerpt": "Learn how to set up your account...", "view_count": 150, "helpful_count": 45, "published_at": "2024-01-15T10:30:00Z" } ]}
Retrieve all published help articles in a specific category.
curl -X GET "https://api.usegately.com/api/v1/help/categories/cat_123/articles" \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "articles": [ { "id": "art_123", "title": "How to Get Started", "excerpt": "Learn how to set up your account...", "view_count": 150, "helpful_count": 45, "published_at": "2024-01-15T10:30:00Z" } ]}